Subject: Re: Perl and winnt
From: Christopher Faylor <[email-masked]>
To: Jorge Goncalvez <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Jul 2001 12:54:11 -0400

That is enough.  You have posted some variation of this message
to this list about 15+ times.  You are not going to receive
a response.

Your only alternative is to read the sources and figure this out
for yourself.  I'm sorry to offer this unpopular advice, but it
seems to be the best that you can hope for.  It doesn't look like
anyone else wants to do this work for you.

cgf

On Wed, Jul 11, 2001 at 10:47:18AM +0200, Jorge Goncalvez wrote:
>
>------------- Begin Forwarded Message -------------
>
>Date: Wed, 11 Jul 2001 10:45:14 +0200 (MEST)
>From: Jorge Goncalvez <goncal11@cabs40>
>Subject: RE:Perl and winnt
>To: [email-masked]
>Mime-Version: 1.0
>Content-MD5: 2qdH7GmFwKFch+zR+ZratA==
>
>Hi, I have made a parser in  perl which can read some informations in Windows98 
>in a log file(c:\cygwin_syslog.txt)  althought I have to port my program on Win 
>Nt & Y2k but this file doesn't exists in Win Nt & Y2k theses informations were 
>integrated in the log service manager,how can I do to acess this informations.
>Thanks.
>
>------------- End Forwarded Message -------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/